﻿body {
}

.mainFrame {
    width: 100%;
    height: 100%;
}

.table-box {
    width: 100%;
    text-align: center;
    border: 1px solid #e2e2e2;
    color: #666;
    margin: 10px 0;
}

    .table-box td, th {
        border: 1px solid #e2e2e2;
        min-height: 20px;
        line-height: 20px;
        font-size: 14px;
        padding: 9px 15px;
    }

    .table-box th {
        background-color: #d2d2d2;
    }

        .table-box th.childth {
            background-color: #eeeeee;
            font-size: 12px;
        }

.head {
    background-color: #253358;
    color: #fff;
    line-height: 3rem;
    padding: 5px 10px;
}

.toolbar {
    border: 1px solid #d2d2d2;
    padding: 5px;
}

.content {
    border: 1px solid #e6e6e6;
    padding: 10px;
    min-width: 1000px;
}

.mustinput {
    color: red;
    vertical-align: sub;
    margin: 0 3px;
}

.form_buttondiv {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
}

.form_open_buttondiv {
    text-align: right;
    margin-top: 20px;
    margin-right: 20px;
}

.showupload_div {
    width: auto;
    display: inline-block;
    padding: 10px;
    border: 1px dashed #d2d2d2;
}

.showuploadimage {
    width: 100px;
    height: 100px;
}

.showuploaditem {
    margin: 0 10px;
    display: inline-grid;
}

.cf_headdiv {
    display: inline-block;
    padding: 10px;
    text-align: center;
}

.cf_imagediv {
    display: inline-block;
    border-radius: 55%;
    overflow: hidden;
}

.cf_image {
    width: 80px;
}

.cf_namediv {
    text-align: center;
    margin: 5px 0;
}

.cf_name_label {
    font-size: 16px;
}

.contentmargin {
    margin: 10px;
}

.remindcontent {
    position: relative;
    border: 1px solid #e2e2e2;
    padding: 10px 15px;
    border-radius: 12px;
}

    .remindcontent p {
        width: 75%;
    }

.remindcontent_button {
    position: absolute;
    right: 5%;
    top: 10px;
}

.customerimage {
    margin: 10px;
}

.customerimage_label {
    display: inherit;
    text-align: center;
    margin: 10px 0;
}

.customerimage_button {
    width: 45%;
    margin: 5px 2px;
}

.customerimage_time {
    padding: 0 !important;
    margin: 0;
}

.drakbordercolor {
    border-color: #d2d2d2;
}

.error_p {
    color: #666;
    font-size: 24px;
    line-height: 16px;
    margin-bottom: 20px;
    margin-top: 40px;
}

.redfont {
    color: red;
}

.labelwidthauto {
    width: auto;
    min-width: 100px;
}

.orderinfo {
    margin: 15px auto;
    text-align: center;
}

.orderstatus_div {
    display: inline-block;
    height: 6rem;
    position: relative;
}

.orderstatus_text {
    width: 4rem;
    position: absolute;
    bottom: 15px;
    left: -5px;
}

.orderstatus_time {
    width: 12rem;
    font-size: 4px;
    position: absolute;
    bottom: 0;
    text-align: center;
    left: -60px;
}

.orderstatus_next {
    background-color: #c71585;
    width: 7rem;
    height: 0.2rem;
    display: inline-block;
}

.searchbutton {
    float: right;
}

.userimage {
    width: 40px;
    height: 40px;
}

.center_div {
    width: 45%;
    margin: 0 auto;
}

.titleBg {
    color: #3b5aad;
    margin-right: .18rem;
    width: 1.1rem;
}

.companycolor {
    color: #3b5aad;
}

.departmentcolor {
    color: #49abb4;
}

.drop-tr {
    display: none;
}
